[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn 1.2.3 and apache 2.0.54 on sparc solaris 8 / bug id 2157

From: Max Bowsher <maxb_at_ukf.net>
Date: 2005-10-04 00:27:12 CEST

anton wrote:
> i built svn 1.2.3 today and wanted to point out that bug 2157
> (http://subversion.tigris.org/issues/show_bug.cgi?id=2157) still happens
> with svn 1.2.3 / apache 2.0.54 / openssl 0.9.8 (all other software is
> the same as described in the bug report).
>
> any more thoughts on how this can be fixed in the future?

It pretty much can't, until someone who has access to a Solaris machine does
some further debugging. There isn't really enough information in the issue
to enable any action to be taken at the moment.

Max.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Tue Oct 4 00:28:20 2005

This is an archived mail posted to the Subversion Dev mailing list.